<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "job".
 *
 * @property int $id id
 * @property string|null $job_name 岗位名称
 * @property int|null $job_status 岗位状态 0关闭 1启用
 * @property string|null $create_time 创建时间
 */
class Job extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'base_job';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'job_name' => '岗位名称',
            'job_status' => '岗位状态',
            'create_time' => '创建时间',
        ];
    }
}
